.account-p {
    color: #808080 !important;
    font-size: 12px;
}
.account-box-container a {
    color: #4d4d4d;
}
.account-box {
    background-color: #333333;
}
.account-box:hover {
    background-color: #ce0403;
}
.account-box-active {
    background-color: #ce0403;
}
.account-details-box {
    border: 1px solid #ce0403;
}
.cart-tax {
    font-size: 10px;
}
.checkout-box a{
    color: #FFFFFF !important;
}
.checkout-user-address {
    height: 120px;
}
.checkout-new-address-container {
    border: 1px solid transparent;
    border-color :#dddddd;
    height: 120px;
    font-weight: bold;
    background: #ddd;
}
.checkout-new-address {
    text-align: center;
    background-color: transparent;
    color: #000;
    font-size: 15px;
}
.checkout-new-address-container:hover {
    background-color: #f2dede;
    box-shadow: 0 0 0 1px #b94a487a;
    color: #000000;
}
.checkout-delivery-box {
    background: #ddd;
    background-color: rgb(221, 221, 221);
    padding: 40px 25px 20px;
    text-align: center;
    height: 455px;
    margin-bottom: 15px;
}
.checkout-delivery-box-active{
    background: #ddd;
    background-color: rgb(221, 221, 221);
    padding: 40px 25px 20px;
    text-align: center;
    height: 455px;
    margin-bottom: 15px;
    border: 3px solid #ce0403;
    cursor: pointer;
}
.checkout-delivery-box:hover {
    box-shadow: 0 0 0 3px #b94a487a;
    background-color: #f2dede;
}
.checkout-delivery-box input[type="radio"],.checkout-delivery-box-active input[type="radio"]{
    display: none;
}
.checkout-delivery-title {
    font-weight: bold;
    color: #000;
    margin-top: 15px;
    margin-bottom: 30px;
}
.checkout-delivery-box img{
    background-color: #545150;
    width: 166px;
}
.checkout-delivery-box-active img{
    background-color: #ce0403;
    width: 166px;
}
.checkout-delivery-desc {
    font-size: 0.7rem;
    background-color: #FFFFFF;
    color: #000000;
    padding: 15px;
    text-align: right;
    height: 165px;
}
.checkout-comment-box {
    background-color: #EFEFEF;
    padding: 15px;
}
.checkout-order-overview {
    height: auto;
    border: 1px solid #EFEFEF;
    overflow-y: auto;
}
.checkout-total-price {
    background-color: #EFEFEF;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 15px;
    text-align: left;
}
.checkout-terms-box {
    background-color: #EFEFEF;
    padding: 20px;
}
.checkout-terms-box a{
    color: #000000;
}
.checkout-payment-box {
    background-color: #EFEFEF;
    padding: 20px;
}
.checkout-active-payment {
    border: 2px #ce0402 solid;
}
.checkout-payment-box input[type="radio"]{
    display: none;
}
.account-add-attachment {
    text-decoration: underline;
    cursor: pointer;
}
.cart-product-name a{
    color: #000000;
}
.cart-product-name > a:hover {
    color: #000000;
    text-decoration: underline !important;
}
.cart-product-index {
    font-size: 20px;
    margin-left: 10px;
}
.field-password-icon {
	z-index: 3;
	position: absolute;
	left: 10px;
	margin-top: 15px;
	cursor: pointer;
}


